/*
Theme Name:		d-zentral
Theme URI:		
Description:	Child Theme from BeTheme
Author:			Steven Wenske
Template:		betheme
Version:		17.3
*/

@import url("../betheme/style.css");

/* Theme customization starts here
--------------------------------------------------------- */



#startseite {
    position: relative;
    top: 50px;
}

#start {
    scroll-behavior: smooth;
}


.menu-st {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}

.menu-st:hover:before, .menu-st:focus:before, .menu-st:active:before{ 
    left: 0;
    right: 0;
}

.menu-st:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    top: 75%;
    background: #f92f2f;
    height: 1px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

body .hermes .tp-bullet:after /* Navi Slider */ {
    background-color: rgba(10, 0, 0, 0.3);
}

body .hermes .tp-bullet /* Navi Slider */ {
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.20);
}

body #Top_bar a.responsive-menu-toggle {
    width: 50px;
}

.one.column {
    width: 100%;
}

body .column {
    margin: 0 0% 0px;
}


#Action_bar .contact_details li /* Slogan - Padding */ {
    padding: 0 !important;
}

body #Action_bar .social /* Social Icons - Padding */ {
    padding: 0 !important;
}

body #Wrapper {
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); 
}

body #Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 75px;
}

body .trailer_box:hover .desc {
    background-color: rgba(249, 48, 47, 0.6) !important;
    opacity: 1;
    height: 100%;
}


body .trailer_box .desc /* Hover - Referenzen */ {
    display: flex;
    align-items: center;
    text-align: center;
    opacity: 0;
    height: 100%;
}

body .trailer_box .desc h2 {
    color: #fff;
    z-index: 400;
    margin: 0 auto;
    font-weight: 600;
    font-size: 140%;
}


.wpb_wrapper img.scale-with-grid, #Content img /* Referenzen Hover */ {
    width: 100%;
    height: auto;  
}

.wpb_wrapper .vc_separator .vc_sep_holder .vc_sep_line /* Unterstriche */ {
    position: absolute;
    bottom: -8px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-width: 9px 9px 0 9px;
    border-style: solid;
    border-color: #f92f2f transparent transparent transparent;
    content: '';
}

#Top_bar .column, .columns { /* Navi Abstand */
    float: left;
    margin: 0 1% 40px;
}

.sections_group .section_wrapper, .container /* Seitenbreite */ {
    max-width: none;
}

.sections_group .section_wrapper .the_content_wrapper /* Seitenrand (weg) */ {
    margin: 0 0%;
}

#referenzen + .vc_section .vc_row:nth-child(1) {
}
#referenzen + .vc_section .vc_row:nth-child(2) {
}
#referenzen + .vc_section .vc_row:nth-child(3) {
}

#Header #Top_bar .logo /* Navigation Abstand */ {
    float: left;
    margin: 0 100px 0 100px;
}

.wpb_single_image.vc_align_center /* Abstand Bilder Über uns */ {
    margin: 0px;
}

.sections_group .section_wrapper .vc_column-inner  {
    padding-left: 15px;
    padding-right: 15px;
}

.sections_group .vc_custom_1492678014933 /* Seitenrand */ {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.sections_group .vc_custom_1492678035081 /* Seitenrand */ {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#Wrapper #Footer .footer_copy .social li a /* Sozial Icon */ {
    font-size: 20px;
}

body #Action_bar .social li a, #Action_bar .social-menu a /* Sozial Icon */ {
    font-size: 20px;
}

#Wrapper #Header #Top_bar .logo /* Logo - Navi */ {
    float: left;
    margin: 0;
}

#Header #Top_bar .menu_wrapper /* Navi */ {
    float: right;
}

.vc_column-inner .wpb_wrapper .wpcf7-form /* Kontakt */ {
    display: block;
}

body a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] /* Button - Kontakt */ {
    font-size: 14px;
}

#Header #Action_bar .contact_details li /* Aktionsleiste */ {
    margin-right: 40px;
}

body .wpb_gmaps_widget .wpb_wrapper /* map */ {
    background-color: white;
}

.wpb_wrapper .wpb_map_wraper {
    margin-bottom: 0px;
}

/* Senden Farbe */
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    color: #000000 !important;
    transition: all 200ms;
    background-color: white !important;  
}   

a.button_theme, a.tp-button.button_theme, button, input[type="submit"]:hover, input[type="reset"], input[type="button"] {
    color: rgba(249,47,47,1) !important;
}  

body a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    padding: 0 !important;
    font-weight: bolder;    
}


/* Kontakt - schraeg */
#flaechedrei:before {
    content: ''; 
    position: absolute; 
    top: 35px; left: 0; 
    height: 100%; 
    width: 50%; 
    background: #282828; 
    -webkit-transform: skew(0deg, 6deg); 
    -moz-transform: skew(0deg, 6deg); 
    -ms-transform: skew(0deg, 6deg); 
    -o-transform: skew(0deg, 6deg); 
    transform: skew(0deg, 2deg); 
}

#flaechedrei:after {
    content: ''; 
    position: absolute; 
    top: 35px; 
    right: 0; 
    height: 100%; 
    width: 50%; 
    background: #282828; 
    -webkit-transform: skew(0deg, -6deg); 
    -moz-transform: skew(0deg, -6deg); 
    -ms-transform: skew(0deg, -6deg); 
    -o-transform: skew(0deg, -6deg); 
    transform: skew(0deg, -2deg); 
}

body .vc_video-bg /* Video */ {
    -webkit-filter: brightness(30%);
}

/* ---------*/
.team .vc_col-sm-3.animated {
    overflow: hidden;
}

.team .vc_col-sm-3 .wpb_text_column.wpb_content_element{
    background: rgba(228, 18, 18, 0.6);
    position: absolute;
    transition: all 250ms;
    height: 200px;
    width: 200px; 
    top: 0;left: 18%;
    opacity: 0;
    border-radius: 50%;
}

.team .vc_col-sm-3:hover .wpb_text_column.wpb_content_element{
    opacity: 1;
}

.team .vc_col-sm-3 .wpb_text_column.wpb_content_element h4{
    padding-top: 40px;
}

.team .vc_col-sm-3 .wpb_text_column.wpb_content_element hr{
    background-color: #ffffff;
    height: 1px;
    width: 60px;
}

.vc_column-inner .wpb_wrapper > div {
    margin-bottom: 35px;
}

.sliderlink {
    font-size: 1.1em;
    font-size: 1.1rem;
    text-decoration: none;
}

#Action_bar .contact_details {
    font-size: 13px;
}

div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_middle,
div.pp_default .pp_bottom .pp_right,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content {
    background: transparent none !important; 
}

body label, legend /* schriftgröße Kontakt */{
    font-size: 13px;
    color: black;
}

/* footer */
#Footer .footer_copy .copyright /* Schriftgröße Footer */{
    font-size: 12px;
    color: black;
}

body #Footer .footer_copy .social {
    float: left !important;
    margin: 0 0 0 40px !important;
}

body #Footer a {
    color: #000000;
}

body #Footer .footer_copy .social li a {
    color: black;
}

body #Footer .footer_copy .social li a:hover {
    color: rgba(249,47,47,1);
}

body #back_to_top > i {
    color: rgb(0, 0, 0);
}

#Action_bar .contact_details a:hover {
    text-decoration: none;
}

#Footer a:hover {
    text-decoration: none;
}

body a:hover {
    color: #f9302f;
}


body #Footer .footer_copy .one /* Footer */{
    margin-bottom: 0px;
}

body .column, .columns /* Footer */{
    margin: 0 1% 0px;
}

body div.ppt {
    display: none !important;
}

.logobild {
    padding-top: 5px;
}

#of-logo {
    padding-top: 36px;
}

#logo {
    align-items: center;
}

#Side_slide .extras /* Mobile Suchleiste aus */{
    padding: 0 20px;
    display: none;
}

body h6 /* Schriftdicke - Personal */{
    font-weight: 500;
}


/* --- Impressum --- */

#karte2 {
    height: 200px;
    margin-top: 30px;
}

.txt-link {
    text-decoration: underline !important;
}



/* ---------------------------------------------------------------------------
  * Hier nicht mehr verändern
 * * --------------------------------------------------------------------------- */

 @media only screen and (max-width: 767px){
    #Content .section_wrapper {
        padding: 0!important;
    }

    .tp-mask-wrap{
        display: none
    }

}

 @media only screen and (max-width: 960px) {
    .vc_custom_1507290463979 /* Abstand Text Mobile */ {
        margin-top: 40px;
    }

    .vc_custom_1507290395949 /* Abstand Text Mobile */ {
        margin-top: 40px;
        
    }
 }


 @media only screen and (min-width: 1305px) {
    .txt-link {
        font-weight: 500 !important;
        font-size: 13px !important;
    }
 }


@media only screen and (max-width: 1240px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 10%;        
        height: 200px;
        width: 200px;
    }
}

@media (min-width: 768px) {
    body .vc_col-sm-2 {
        width: 20%;
    }

    .aus {
        display: none !important;
    }
}

@media only screen and (min-width: 770px) {
    .fadescroll /* animation-java */ {
        transition: all 400ms;
        opacity: 0;
    }

    .fade /* bezogen auf animation-java */ {
        opacity: 1;
    }

    .vc_custom_1507290463979 /* Abstand Text Mobile */ {
        margin-top: 40px;
    }

    .vc_custom_1507290395949 /* Abstand Text Mobile */ {
        margin-top: 40px;
    }
}

@media only screen and (min-width: 961px) {
    .vc_custom_1507290463979 /* Abstand Text Mobile */ {
        margin-top: 0px;
    }

    .vc_custom_1507290395949 /* Abstand Text Mobile */ {
        margin-top: 0px;
    }
 }

 @media only screen and (max-width: 959px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 8%;
        height: 160px;
        width: 160px;
    }
}

@media only screen and (max-width: 767px){
    body #Top_bar .logo #logo {
        margin: 10px 30px;
    }

    #Top_bar #logo img.logo-mobile {
        float: left;
    }

    .m-window {
        width: 50% !important;
        float: left;
    }

    .m-window2 {
        width: 33.33% !important;
        float: left;
    }

    .m-window3 {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .deg-2::before,.deg-2::after /* schräg ausblenden */{
        display: none;
    }

    body #sch-black /* schrift Leistungen schwarz */ {
        color: black !important;
    }

    body #Action_bar .contact_details li /* Mobile header */{
        display: none;
    }

    body #Action_bar .social /* Mobile header */{
        display: none;
    }

    .vc_custom_1507290463979 /* Abstand Text Mobile */ {
        margin-top: 0px;
    }

    .vc_custom_1507290395949 /* Abstand Text Mobile */ {
        margin-top: 0px;
    }

    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 30%;
        height: 200px;
        width: 200px;
    }

    #lmw-1, #leistungen{
        display: none;
    }
}



@media only screen and (max-width: 590px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 26%;
        height: 200px;
        width: 200px;
    }
}

@media only screen and (max-width: 459px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 18%;
        height: 200px;
        width: 200px;
    }
}

@media only screen and (max-width: 530px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 24%;
        height: 200px;
        width: 200px;
    }
}


@media only screen and (max-width:494px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 24%;
        height: 200px;
        width: 200px;
    }
}

@media only screen and (max-width: 413px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 21%;
        height: 200px;
        width: 200px;
    }
}

@media only screen and (max-width: 375px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 13%;
        height: 74%;
        width: 200px;
    }
}

@media only screen and (max-width: 374px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 13%;
        height: 74%;
        width: 200px;
    }
}

@media only screen and (max-width: 361px) {
    .team .vc_col-sm-3 .wpb_text_column.wpb_content_element {
        left: 19%;
        height: 200px;
        width: 200px;
    }
}


.style-simple .trailer_box .desc .subtitle {
    background-image: none;
    background-color: transparent;
    color: rgba(255,255,255,.7);
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

body.no-webp .trailer_box .desc .subtitle,
body.no-webp .trailer_box:hover .desc .subtitle img  {
    display: none !important;
}

@media all {
    .trailer_box .desc .subtitle {
        color: #fff;
        display: none;
    }
}